Du er her : Forsiden » Opgrader
    Udskriv denne side...

Opgrader

Opgradering


Du har en fungerende GuppY, og du skal opdatere den. Først og fremmest skal du forstå, hvordan GuppY-versioner identificeres.

GuppY-versionen identificeres med fem cifre, for eksempel 6.00.07. De første tre angiver hovedversionen af ​​GuppY. De sidste to bruges til at identificere fix- (eller patch-) niveauet for den store udgivelse.

I 6.00.07 er den store udgivelse 6.00, og denne udgivelse har alle 07 rettelser fra den store udgivelse.

To tilfælde præsenteres for dig under opdateringen, enten er din GuppY i den samme hovedversion, eller den er i en af ​​de tidligere hovedversioner.
I det første tilfælde skal du patche GuppY, i det andet tilfælde skal du migrere til den nye hovedversion.


Opgrader fra den samme hovedversion: patch
 

Du er i det tilfælde, hvor din GuppY allerede er i 6.00.xx, og du ønsker at opdatere den. FreeGuppY tilbyder dig at downloade patches for at gøre det.

Du har to tilfælde, enten er din GuppY i den tidligere version (f.eks. 6.00.06 for at skifte til 6.00.07), eller den er i en ældre version (f.eks. 6.00.01).

  • I det første tilfælde vil du bruge den ikke-kumulative patch 6.00.07, som giver dig mulighed for at opgradere fra version 6.00.06 til version 6.00.07.
  • I det andet tilfælde vil du bruge den kumulative patch 6.00.07, som indeholder alle rettelser fra version 6.00.01 til version 6.00.07. Det tillader opgradering fra enhver 6.00.xx-version til den nyeste version.


Installation med installationsfunktionen
 

Når det korrekte zip-arkiv af patchen er blevet downloadet, skal du gå til Admin, derefter General Administration og Installer. Et klik på "Gennemse" for at vælge zip-arkivet, et klik for at indlæse filen og et klik for at installere den. Her er dit websted er rettet i den sidste version af GuppY.

Advarsel:
Hvis din vært begrænser funktionen upload_max_filesize til f.eks. 2M, risikerer du ikke at kunne bruge "Installer"-funktionen til alle zip-arkiver, der overstiger 2MB. Du skal for eksempel bede din vært om at øge til 10 mio.


Opgrader fra en tidligere større version: migrer
 

Vigtigt: Migreringsscriptet er beregnet til websteder, der opererer med en 5.03.xx-version af GuppY.

Udviklingen af ​​version 6 er så vigtig, at det ikke var muligt at foreslå en migrering fra tidligere versioner.
 

Hvis dit websted er under en tidligere version af GuppY, SKAL du MIGRERE til 5.03.03, før du migrerer til 6.00.XX



Oversat til Dansk af MicCo for www.FreeGuppY.dk


Oprettelsesdato : 30/06/2020 @ 09:54
Kategori : Præsentation - GuppY 6
Side læst 2923 gange